with (import (fetchTarball https://github.com/nixos/nixpkgs/archive/nixpkgs-unstable.tar.gz) {});
mkShell {
  buildInputs = [
    nodejs
    deno
  ];

  shellHook = ''
    export PATH="$PATH:/home/ben/.deno/bin"
  '';
}
